spring.application.name=vault-config
spring.cloud.vault.token=myroot
spring.cloud.vault.scheme=http
spring.cloud.vault.kv.enabled=true
spring.cloud.vault.host=172.17.0.3
spring.cloud.vault.port=8200
spring.config.import=vault://
#spring.config.import:  vault://